@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 579px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u85
{
	z-index: 2;
	width: 380px;
	padding-bottom: 10px;
}

#u109-4
{
	z-index: 5;
	width: 360px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#u92
{
	z-index: 3;
	width: 380px;
}

#u111
{
	z-index: 9;
	width: 380px;
	padding-bottom: 8px;
	top: -6px;
	margin-bottom: -6px;
}

#u112-4
{
	z-index: 10;
	width: 285px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 46px;
}

#u176
{
	z-index: 21;
	width: 323px;
	border-color: #000000;
	padding-bottom: 16px;
	margin-left: 29px;
	margin-top: 28px;
	position: relative;
	background: #0E2D4B url("../images/patern.png") repeat left top;
}

#u177-4
{
	z-index: 22;
	width: 215px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 54px;
}

#u179-55
{
	z-index: 26;
	width: 300px;
	min-height: 182px;
	margin-left: 40px;
	margin-top: 39px;
	position: relative;
}

#u179-2
{
	font-size: 24px;
}

#u179-16,#u179-18,#u179-20,#u179-22,#u179-24,#u179-26
{
	font-size: 18px;
	text-indent: 31px;
}

#u179-40,#u179-42
{
	font-size: 18px;
	padding-left: 33px;
}

#u179-5,#u179-6,#u179-8,#u179-10,#u179-11,#u179-13,#u179-14,#u179-27,#u179-28,#u179-30,#u179-32,#u179-33,#u179-35,#u179-36,#u179-43,#u179-45,#u179-46
{
	font-size: 18px;
}

#u179-38,#u179-48,#u179-50,#u179-52
{
	font-size: 18px;
	padding-left: 31px;
}

#u113
{
	z-index: 14;
	width: 380px;
	padding-bottom: 17px;
	margin-top: 20px;
}

#u117-6
{
	z-index: 15;
	width: 329px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 25px;
}

#page .verticalspacer
{
	clear: both;
}

